<?xml version="1.0" encoding="utf-8"?>
<com.qy.agv.ui.swipeView.SwipeRefreshView android:id="@+id/swipe_container" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ListView android:id="@+id/lv_comment"
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:divider="#00000000"
        android:dividerHeight="0dip"
        android:background="@color/gray"
        android:listSelector="@color/blue" />
</com.qy.agv.ui.swipeView.SwipeRefreshView>